System.Interactive.Providers 4.0.0

Interactive Extensions Providers Library used to build query providers and express queries over enumerable sequences.

Requires NuGet 2.12 or higher.

Install-Package System.Interactive.Providers -Version 4.0.0
dotnet add package System.Interactive.Providers --version 4.0.0
<PackageReference Include="System.Interactive.Providers" Version="4.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add System.Interactive.Providers --version 4.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 1 GitHub repositories that depend on System.Interactive.Providers:

Repository Stars
dotnet/reactive
The Reactive Extensions for .NET

Version History

Version Downloads Last updated
4.0.0 979 9/25/2019
4.0.0-preview.8.build.9 2,694 8/19/2019
4.0.0-preview.6.build.801 1,226 6/17/2019
4.0.0-preview.1.build.745 253 3/1/2019
3.2.0 9,012 7/11/2018
3.2.0-preview.635 163 7/3/2018
3.2.0-preview.620 156 7/3/2018
3.1.1 2,281 11/21/2016
3.1.0 932 11/5/2016
3.1.0-rc2 246 11/3/2016
3.1.0-rc 261 9/23/2016
3.0.0 418 6/27/2016